/* Esta página css va dirigida a las actividades sólamente */

.aside_actividad {
    background-color: #879435;
    padding: 20px;
    width: 20%;
    border: 5px solid black;
    border-radius: 20px;
    margin: 10px;
}

.aside_actividad h2 {
    font-size: 50px;
    margin-bottom: 20px;
    margin-top: 20px;
}

.aside_actividad ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.aside_actividad ul li {
    padding: 10px 0;
    border-top: 3px solid #ffffff;
}

.aside_actividad ul li a {
    color: black;
    font-size: 30px;
}

.aside_actividad ul li a:hover {
    color: #584E12;
}

.wrapper-actividad {
    display: grid;
    grid-gap: 10px;
    grid-template-columns: repeat(3, 1fr);
    background-color: #f0f0d8;
    padding: 20px;
    width: 80%;
    border: 5px solid black;
    border-radius: 20px;
    margin: 10px;
}

.encabezado_actividad {
    grid-column: 1;
    text-align: center;
    grid-row: 1;
}

.encabezado_actividad h2 {
    font-size: 50px;
    margin-bottom: 20px;
    margin-top: 20px;
}

.encabezado_actividad ul {
    list-style-image: url(icon/roca.png);
    text-align: start;
    justify-content: center;
}

.encabezado_actividad ul li {
    font-size: 35px;
    padding-left: 20px;
}

.encabezado_actividad ul li a {
    color: #648541;
    text-decoration: none;
}

.img1 {
    grid-column: 2 / 4;
    grid-row: 1;
}

.img1 img {
    border: 5px solid black;
    border-radius: 20px;
    width: 100%;
    height: 100%;
    object-fit: cover;
    /* Escalar la imagen para cubrir el contenido del contenedor */
}

.img2 {
    grid-column: 3;
    grid-row: 2 / 3;
}

.img2 img {
    border: 5px solid black;
    border-radius: 20px;
    width: 100%;
    height: 100%;
    object-fit: cover;
    /* Escalar la imagen para cubrir el contenido del contenedor */
}

.p1 {
    font-family: "Roboto", sans-serif;
    font-weight: 500;
    font-style: normal;
    font-size: 20px;
    grid-column: 1 / 3;
    grid-row: 2 / 3;
    text-align: justify;
    padding: 15px;
}

.botones {
    display: flex;
    flex-direction: row;
    justify-content: end;
    align-items: center;
    grid-column: 2 / 4;
    grid-row: 3;
    font-size: 50px;
    margin-top: 30px;
    margin-bottom: 30px;
}

.botones a {
    margin-left: 46px;
    margin-right: 46px;
    transition: transform 0.5s ease-out;
    text-decoration: none;
    color: #38531C;
}

.botones a:hover {
    transform: scale(1.3);
    cursor: pointer;
}

.bonus {
    grid-column: 1/3;
    grid-row: 3;
    display: flex;
    flex-direction: row;
    justify-content: start;
    align-items: center;
}

.bonus h2 {
    font-size: 35px;
    margin-right: 20px;
    margin: 0 20px 0 10px;
}

.bonus span img {
    width: 90%;
    height: 100px;
}

.bonus span figure {
    text-align: center;
    transition: transform 0.5s ease-out;
}

.bonus span figure:hover {
    transform: scale(1.5);
}